From The iPhone Wiki
Jump to: navigation, search

This is the X-Gold 608 baseband that came with official iOS 4.0 update. It is vulnerable to the AT+XAPP Vulnerability, which is exploited via ultrasn0w.

IPhone.png This iPhone article is a "stub", an incomplete page. Please add more content to this article and remove this tag.